

.icon-auto {
    background-position: -2px -2px
}

.icon-auto,
.icon-blg {
    background-repeat: no-repeat;
    overflow: hidden;
    display: inline-block;
    width: 100px;
    height: 100px;
    background-image: url(/2019/img/sprite-projectsico.2021.png)
}

.icon-blg {
    background-position: -2px -104px
}

.icon-cat {
    background-position: -2px -206px
}

.icon-cat,
.icon-for {
    background-repeat: no-repeat;
    overflow: hidden;
    display: inline-block;
    width: 100px;
    height: 100px;
    background-image: url(/2019/img/sprite-projectsico.2021.png)
}

.icon-for {
    background-position: -2px -308px
}

.icon-hor {
    background-position: -2px -410px
}

.icon-hor,
.icon-mail {
    background-repeat: no-repeat;
    overflow: hidden;
    display: inline-block;
    width: 100px;
    height: 100px;
    background-image: url(/2019/img/sprite-projectsico.2021.png)
}

.icon-mail {
    background-position: -2px -512px
}

.icon-maps {
    background-position: -2px -614px
}

.icon-maps,
.icon-mark {
    background-repeat: no-repeat;
    overflow: hidden;
    display: inline-block;
    width: 100px;
    height: 100px;
    background-image: url(/2019/img/sprite-projectsico.2021.png)
}

.icon-mark {
    background-position: -2px -716px
}

.icon-mobvid1 {
    background-position: -2px -818px
}

.icon-mobvid1,
.icon-mobvid2 {
    background-repeat: no-repeat;
    overflow: hidden;
    display: inline-block;
    width: 100px;
    height: 100px;
    background-image: url(/2019/img/sprite-projectsico.2021.png)
}

.icon-mobvid2 {
    background-position: -2px -920px
}

.icon-news {
    background-position: -2px -1022px
}

.icon-news,
.icon-obm {
    background-repeat: no-repeat;
    overflow: hidden;
    display: inline-block;
    width: 100px;
    height: 100px;
    background-image: url(/2019/img/sprite-projectsico.2021.png)
}

.icon-obm {
    background-position: -2px -1124px
}

.icon-radio {
    background-position: -2px -1226px
}

.icon-radio,
.icon-sport {
    background-repeat: no-repeat;
    overflow: hidden;
    display: inline-block;
    width: 100px;
    height: 100px;
    background-image: url(/2019/img/sprite-projectsico.2021.png)
}

.icon-sport {
    background-position: -2px -1328px
}

.icon-transl {
    background-position: -2px -1430px
}

.icon-transl,
.icon-tv {
    background-repeat: no-repeat;
    overflow: hidden;
    display: inline-block;
    width: 100px;
    height: 100px;
    background-image: url(/2019/img/sprite-projectsico.2021.png)
}

.icon-tv {
    background-position: -2px -1532px
}

.icon-vid {
    background-position: -2px -1634px
}

.icon-vid,
.icon-wea {
    background-repeat: no-repeat;
    overflow: hidden;
    display: inline-block;
    width: 100px;
    height: 100px;
    background-image: url(/2019/img/sprite-projectsico.2021.png)
}

.icon-wea {
    background-position: -2px -1736px
}

.icon-znkm {
    background-position: -2px -1838px;
    background-repeat: no-repeat;
    overflow: hidden;
    display: inline-block;
    width: 100px;
    height: 100px;
    background-image: url(/2019/img/sprite-projectsico.2021.png)
}
